Subject: Re: question about the e200 support

From: Benjamin Herrenschmidt <[email-masked]>
Date: Mon, 08 Jul 2013 22:03:47 +1000

On Mon, 2013-07-08 at 19:59 +0800, Kevin Hao wrote:
> It seems that Kumar added the e200 core support for linux in 2005. But we
> never add a e200 board since then. I doubt if anyone will do that in the
> future. Is this just reserved for out of tree users? If not, how about
> drop the e200 core support from kernel? It will definitely make the
> e500 code more readable without all these useless #ifdef for CONFIG_E200.
> What are you guys opinions?

I'll leave the decision to Scott and Kumar, I'm personally happy to drop it
if there is no in-tree user.

BTW. People still using 8xx ?

Cheers,
Ben.